CREATE TABLE users (
  id bigint NOT NULL,
  email varchar(255) NOT NULL,
  name varchar(255) DEFAULT 'guest',
  created_at datetime NOT NULL,
  PRIMARY KEY (id),
  UNIQUE KEY uk_email (email),
  KEY idx_created_at (created_at)
);
